Problem with installing Fabric beta18

i had ue 4.15 previously and recently i added 4.14 to install fabric. but then, it showed the same message as in the image. i removed the 4.15version but still, i get the same problem as before. kindly help me out.

Comments

  • HelgeHelge Moderator, Fabric Employee Posts: 314 Fabric Employee

    Hey @kalai01,

    we rely on the windows registry to find the unreal installation on your system. it sounds like there's a corruption in there somewhere. please try uninstalling and re-installing unreal from scratch.

    I hope this helps!

    Research Engineer @ Fabric Software

Sign In or Register to comment.